/*
16 * 48 = 768, 16 * 62 = 992, 16 * 64 = 1024, 16 * 75 = 1200, 16 * 86 = 1376, 16 * 93 = 1488, 16 * 120 = 1920
*/

@media (min-width: 65em) {
	
	.sidebar {
		position: fixed;
		z-index: 100;
		float: left;
		min-height: 100%;
		height: 100%;
		height: 100vh;
		padding: 0;
		overflow: hidden;
	}
	
	.header-left.content#page {
    	float: right;
    	height: 100%;
    	position: relative;
	}
	
	.breadcrumb{
 
    }
	
	.footer {
		
	}
	.nav{
		/*padding: 0 10%;*/
	}
}

@media screen and ( min-width: 65em) and ( max-width: 80em) {
	.breadcrumb{
   
    }
	
	.header-left.content#page {
    	margin-left: 25%;
	}
}

@media (min-width: 80em) {
	.breadcrumb{
    
    }
	
	.header-left.content#page {
    	margin-left: 20%;
	}
}

@media (max-width: 100em) {
	.content_block_sponsors .sponsors,
	.content_block_sponsors .heading{
		padding-right:190px;
	}
}

@media (max-width: 93em) {
	.content_block_sponsors .sponsors,
	.content_block_sponsors .heading{
		padding-right:190px;
	}
}

@media (max-width: 80em) {
	
	.content_block_image_text .text-1-2 .l-box {
   	 	padding: 40px!important;
		width: 100%!important;
	}
	.content_block_cta .style-3 .text-1-2 .l-box {
    padding: 40px!important;
    width: 100%!important;
    float: right;
}
	
}
@media (max-width: 75em) {
	.content_block_sponsors .sponsors,
	.content_block_sponsors .heading{
		padding-right:220px;
	}
	
}

@media (max-width: 70em) {
	.content_block_sponsors .sponsors,
	.content_block_sponsors .heading{
		padding-right:360px;
	}
}
@media (max-width: 64em) {
	.content_block_text .textblock_heading .l-box, .pure-g .textblock_heading .l-box, .pure-g .post-content .l-box {
    padding: 40px 0 20px 0;
}
	h5{
		margin-top: 0.5em;
		margin-bottom:0;
		letter-spacing: 0;
	}
    .img-box .c-box {
    padding: 9vw 0;
}
	.content_block_childpages .heading .c-box h2,
	h2{
		font-size: 1.8em;
	}

    .content_block_childpages .heading .c-box{
        width: 100%;
    }
    body.popup_menu_opened .header {
    background: rgba(255, 255, 255, 0.9);
}
    .pure-g .heading {
    margin-bottom: -20px;
}
	.sidebar{
		width: 100%;
	}

	.site-tagline, .nav #menu-main-menu, .side-bottom, .breadcrumb, .donate a{
		display: none;
	}
	
    .mobile-nav{
        display: block;
        position: absolute;
        cursor: pointer;
        right: 20px;
        top: 47px;
    }
	.header {
		height:116px;
		position: relative;
            z-index: 106;
           /* border: none;*/
	}
	.header .logo {
    margin: 5px 0;
	}
	#page {
    padding-top: 0;
	}
	
	
	.nav-list li:hover .sub-menu {
        max-height: none;
    transition: none;
    display: none;
}


	.header .logo{
		
		float: left;
	}
	#page{
		width: 100%;
	}
	.pure-menu-horizontal .pure-menu-list {
    	margin-right: 3%;
		margin-left: 3%;
	}
	.container{
	
	}
	.breadcrumb{
		/*position: relative;*/
	}
	.banner {
    	min-height: 450px;
		    margin-top: 0;
	}
	.text-1-2 .l-box {
    
	}
	.content_block_cta .text-1-2 .l-box {
    
	}
    .content_block_image_text .pure-g > div{
        min-height:400px;
    }
    
}
@media (max-width: 63em) {
.content_block_image_text .text-1-2{
        order: 1;
    }

    .content_block_image_text .pure-g > div {
    min-height: 400px;
}
    .header .logo {
        height: 67px;
        margin: 20px 0;
    }
    .header .logo img{
       transform: scale(1);
    display: block;
    margin-left: 4px;
    width: 172px;
    height: auto;
    }
    .container {
        max-width: 100%;
}
	.content_block_image_text.profile .imgbg{
	max-width:none;
	min-height: 520px;
    background-position: center!important;
}

}
@media (max-width: 48em) {
.footer .pure-menu-item {
    padding: 5px 0;
    display: inline-block;
    float: none;
}
    .introduction .hideSupportMedia{
        display: none;
    }
    .only768{
    display: block!important;
}
    .pure-u-md-1{
        width: 100%!important;
    }
    
    .pure-g .heading {
    margin-bottom: 0px;
}
    .header {
    height: 104px;
		overflow-y: hidden;
}
    .header .logo {
    height: 60px;
    margin: 20px 0;
}

    .header .logo img {
    width: 150px;
}
    .footerwidgets .pure-u-md-1-3 {
    width: 100%;
}
    .footerwidgets .pure-g .l-box {
    padding-top: 0;
    padding-bottom: 0;
}
    .footerwidgets .pure-g .pure-u-1:last-child .l-box {
    padding-bottom: 30px;
}
    .footer ul {
    white-space: normal;
}
    .sponsors{
        margin-top:0;
    }
	
	.content_block_sponsors .heading .l-box{
		padding-bottom:0;
	}
	.introduction.content_block_text .pure-u-lg-1-2{
		padding: 0 0 4vh 0;
	}
	.xoxo{
		margin-left:0!important;
		padding-left:0!important;
	}
	.post-sidebar .widget-area-sidebar{
		min-height: auto;
	}
	
}

@media (max-width: 26em) {
	h1, .content_block_image_text h3, .content_block_childpages .heading .c-box h2, h2, .archive .textblock_heading h1, .page-template-blog-list .textblock_heading h1{
		font-size: 1.8em!important;
	}
	h1 br, .promotion{
		display: none!important;
	}
	h1 br:after{
		display: " ";
	}
	.pure-button.emergency{
		margin-left: 0;
		margin-top:10px;
	}
    .page_banner{
        height:300px;
        min-height: 300px;
    }
	.section-video .video-background{
		background-repeat: no-repeat;
		background-size: cover;
		background-position: left;
	}
	.img-box{
		min-height: 140px;
	}
    .pure-button{
        white-space: normal!important;
    }
	.lead{
		font-size: 1.2em;
		line-height: 1.4em;
	}
	.content_block_cta p, .content_block_cta li{
		letter-spacing: 0;
	}
	.content_block_sponsors .sponsors, .content_block_sponsors .heading{
		padding-right: 0;
	}
	.content_block_sponsors{
		margin-bottom: 300px;
	}
	.popup_menu_holder_inner{
		padding: 120px 0px!important;
	}
	nav.popup_menu ul li a{
		font-size: 1.4em;
		line-height: 1.6em;
	}
	nav.popup_menu ul li ul li a{
		font-size: 1.2em;
		line-height: 1.8em;
	}
	nav.popup_menu ul.sub-menu{
	margin-bottom: 1em;
	}
	
}
@media (max-width: 20em) {
h1, .content_block_image_text h3, .content_block_childpages .heading .c-box h2, h2, .archive .textblock_heading h1, .page-template-blog-list .textblock_heading h1{
		font-size: 1.5em!important;
	}
	
	.footer_lead{
		font-size: 1.2em;
		line-height: 1.4em;
	}
	
	.header .logo{
		height: 50px;
		margin: 25px 0;
	}
	.header .logo img{
		width: 130px;
	}
}
